<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <script src="./hello.js" defer></script> -->

    <title>Hello From</title>
</head>

<body>
    <h1>Hello , </h1>

    <form>

        <input type="text" id="name" class="naam textfield" value="Virat"></br>
        <input type="password" id="password" class="naam textfield" value="kohli"></br>
        <input type="button" id="btn1" class="submit button" value="B1" onclick="counttime('b1',10)"><br>
        <input type="button" id="btn2" class="submit button" value="B2" onclick="counttime('b2',10)">


    </form>

    <script>

        function countTime(name, count) {
            for (let i = 0; i < count; i++) {
                setTimeout(print(i), 1000 * i);

            }
        }
        function print(c) {
            return (function () { 
                console.log("Count is ", c) 
            });
        }
    </script>

</body>

</html>